﻿/*--------------- BEGIN:purple color   -------------------- */
.InputIcon .fa {color: #4b0082;}
.my-form header {color: #ffffff;}
.my-form a {color: #4b0082; text-decoration: none;}
.my-form .toggle i::before {background-color: #4b0082;}
.my-form .button {background-color: #4b0082;/* box-shadow: 0px 0px 21px #FFF; */border: 1px solid rgba(175, 175, 175, 0.91);}
.my-form .rating input + label:hover, .my-form .rating input + label:hover ~ label {color: #4b0082;}
.my-form .radio input + i::after { background-color: #4b0082;}
.my-form .checkbox input + i::after {color: #4b0082;}
.my-form .radio input:checked + i, .my-form .checkbox input:checked + i, .my-form .toggle input:checked + i {border-color: #4b0082;}
.my-form .rating input:checked ~ label {color: #4b0082;}
.fa.fa-arrow-circle-down, .fa.fa-arrow-circle-up {color:#4b0082;}
span.form_link {color: #4b0082;}
.my-form .input input, .my-form .select select, .my-form .textarea textarea, .my-form .radio i, .my-form .checkbox i, .my-form .toggle i, .my-form .icon-append, .my-form .icon-prepend {border-color: #4b0082;}
.my-form .icon-append, .my-form .icon-prepend {color: #4b0082;}
.my-form .input:hover input, .my-form .select:hover select, .my-form .textarea:hover textarea, .my-form .radio:hover i, .my-form .checkbox:hover i, .my-form .toggle:hover i {border-color: #4b0082;}
.my-form .input input:focus, .my-form .select select:focus, .my-form .textarea textarea:focus, .my-form .radio input:focus + i, .my-form .checkbox input:focus + i, .my-form .toggle input:focus + i {box-shadow: 0 0px 10px #4b0082;}
.my-form .input input, .my-form .select select, .my-form .textarea textarea, .my-form .radio i, .my-form .checkbox i, .my-form .toggle i, .my-form .icon-append, .my-form .icon-prepend {border-color: #4b0082;}
.my-form .icon-append, .my-form .icon-prepend {color: #4b0082;}
.my-form .input:hover input, .my-form .select:hover select, .my-form .textarea:hover textarea, .my-form .radio:hover i, .my-form .checkbox:hover i, .my-form .toggle:hover i {border-color: #4b0082;}
.color_picker_button,.color_picker_box {border: 1px solid #4b0082 !important;}
.divider {background-color: rgba(77, 176, 226, 0.13);}
.input.state-disabled {background-color: rgba(77, 176, 226, 0.13);}
i.icon-circle-arrow-left, i.icon-home, i.icon-cog {color: rgb(255, 255, 255);}
i.icon-circle-arrow-left:hover {color: #4b0082;}
i.icon-home:hover {color: #4b0082;}
i.icon-cog:hover {color: #4b0082;}
.my-form footer {color: #4b0082;}
td.smrecordstitle {background-color: #4b0082;}
.my-form {background:rgba(75, 0, 130, 0.51);}
.pattern {background-color: rgba(75, 0, 130, 0.45);}
.pagerCurrent {border: 1px solid;background-color: black;color: #4b0082;}
.pagerDefault:hover {border: 1px solid;background-color: #4b0082; color: white;}
.pagerCurrent{border: 1px  solid #4b0082;background-color: rgb(159, 160, 160);color: #4b0082;font-size: 12px;font-family: Verdana;padding: 5px;text-decoration: none;cursor: default;display: block;float: left;}
.pagerDefault{border: 1px  solid #c1c1c1;background-color: #ffffff;color: #4b0082;margin-right: 2px;font-size: 12px;font-family: Verdana;padding: 5px;text-decoration: none;cursor: pointer;display: block;float: left;}
.pagerDefault:link{border: 1px  solid #c1c1c1;background-color: #ffffff;color: #4b0082;margin-right: 2px;font-size: 12px;font-family: Verdana;padding: 5px;text-decoration: none;cursor: pointer;display: block;float: left;}
.pagerDefault:visited{border: 1px  solid #c1c1c1;background-color: #ffffff;color: #4b0082;margin-right: 2px;font-size: 12px;font-family: Verdana;padding: 5px;text-decoration: none;cursor: pointer;display: block;float: left;}
.pagerDefault:hover{border: 1px  solid #4b0082;background-color: #4b0082;color: #ffffff;font-size: 12px;font-family: Verdana;padding: 5px;text-decoration: none;cursor: pointer;}
.ticket_word {border-right: 1px solid rgba(75, 0, 130, 0.21);}
.ticket_content {border-bottom: 1px solid rgba(75, 0, 130, 0.21);}
.client_reply {background: rgba(75, 0, 130, 0.21);}
/*--------------- End:purple color -------------------- */#gallery
{
 &nbsp; &nbsp;padding-left: 30px;
 &nbsp; &nbsp;padding-right: 30px;
 &nbsp; &nbsp;/* background: #e1eef5; */
}
.ad-gallery
{
 &nbsp; &nbsp;width: 409px;
}
.ad-gallery, .ad-gallery *
{
 &nbsp; &nbsp;margin: 0;
 &nbsp; &nbsp;padding: 0;
}
.ad-gallery .ad-image-wrapper
{
 &nbsp; &nbsp;width: 100%;
 &nbsp; &nbsp;height: 306px;
 &nbsp; &nbsp;margin-bottom: 10px;
 &nbsp; &nbsp;position: relative;
 &nbsp; &nbsp;overflow: hidden;
}
.ad-gallery .ad-image-wrapper .ad-loader
{
 &nbsp; &nbsp;position: absolute;
 &nbsp; &nbsp;z-index: 10;
 &nbsp; &nbsp;top: 48%;
 &nbsp; &nbsp;left: 48%;
 &nbsp; &nbsp;border: 1px solid #CCC;
}
.ad-gallery .ad-image-wrapper .ad-next
{
 &nbsp; &nbsp;position: absolute;
 &nbsp; &nbsp;right: 0;
 &nbsp; &nbsp;top: 0;
 &nbsp; &nbsp;width: 25%;
 &nbsp; &nbsp;height: 100%;
 &nbsp; &nbsp;cursor: pointer;
 &nbsp; &nbsp;display: block;
 &nbsp; &nbsp;z-index: 100;
}
.ad-gallery .ad-image-wrapper .ad-prev
{
 &nbsp; &nbsp;position: absolute;
 &nbsp; &nbsp;left: 0;
 &nbsp; &nbsp;top: 0;
 &nbsp; &nbsp;width: 25%;
 &nbsp; &nbsp;height: 100%;
 &nbsp; &nbsp;cursor: pointer;
 &nbsp; &nbsp;display: block;
 &nbsp; &nbsp;z-index: 100;
}
.ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next
{
 &nbsp; &nbsp;/* Or else IE will hide it */
 &nbsp; &nbsp;background: url(non-existing.jpg)\9;
}
.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image
{
 &nbsp; &nbsp;background: url(/JQuery/Gallery/ad_prev.png);
 &nbsp; &nbsp;width: 30px;
 &nbsp; &nbsp;height: 30px;
 &nbsp; &nbsp;display: none;
 &nbsp; &nbsp;position: absolute;
 &nbsp; &nbsp;top: 47%;
 &nbsp; &nbsp;left: 0;
 &nbsp; &nbsp;z-index: 101;
}
.ad-gallery .ad-image-wrapper .ad-next .ad-next-image
{
 &nbsp; &nbsp;background: url(/JQuery/Gallery/ad_next.png);
 &nbsp; &nbsp;width: 30px;
 &nbsp; &nbsp;height: 30px;
 &nbsp; &nbsp;right: 0;
 &nbsp; &nbsp;left: auto;
}
.ad-gallery .ad-image-wrapper .ad-image
{
 &nbsp; &nbsp;position: absolute;
 &nbsp; &nbsp;overflow: hidden;
 &nbsp; &nbsp;top: 0;
 &nbsp; &nbsp;left: 0;
 &nbsp; &nbsp;z-index: 9;
}
.ad-gallery .ad-image-wrapper .ad-image a img
{
 &nbsp; &nbsp;border: 0;
}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description
{
 &nbsp; &nbsp;position: absolute;
 &nbsp; &nbsp;bottom: 0px;
 &nbsp; &nbsp;left: 0px;
 &nbsp; &nbsp;padding: 7px;
 &nbsp; &nbsp;text-align: left;
 &nbsp; &nbsp;width: 100%;
 &nbsp; &nbsp;z-index: 2;
 &nbsp; &nbsp;background: url(/JQuery/Gallery/opa75.png);
 &nbsp; &nbsp;color: #000;
}
* html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description
{
 &nbsp; &nbsp;background: none;
 &nbsp; &nbsp;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src= '/JQuery/Gallery/opa75.png' );
}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title
{
 &nbsp; &nbsp;display: block;
}
.ad-gallery .ad-controls
{
 &nbsp; &nbsp;height: 20px;
}
.ad-gallery .ad-info
{
 &nbsp; &nbsp;float: left;
}
.ad-gallery .ad-slideshow-controls
{
 &nbsp; &nbsp;float: right;
}
.ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop
{
 &nbsp; &nbsp;padding-left: 5px;
 &nbsp; &nbsp;cursor: pointer;
}
.ad-gallery .ad-slideshow-controls .ad-slideshow-countdown
{
 &nbsp; &nbsp;padding-left: 5px;
 &nbsp; &nbsp;font-size: 0.9em;
}
.ad-gallery .ad-slideshow-running .ad-slideshow-start
{
 &nbsp; &nbsp;cursor: default;
 &nbsp; &nbsp;font-style: italic;
}
.ad-gallery .ad-nav
{
 &nbsp; &nbsp;width: 100%;
 &nbsp; &nbsp;position: relative;
}
.ad-gallery .ad-forward, .ad-gallery .ad-back
{
 &nbsp; &nbsp;position: absolute;
 &nbsp; &nbsp;top: 0;
 &nbsp; &nbsp;height: 100%;
 &nbsp; &nbsp;z-index: 10;
}
/* IE 6 doesn't like height: 100% */
* html .ad-gallery .ad-forward, .ad-gallery .ad-back
{
 &nbsp; &nbsp;height: 100px;
}
.ad-gallery .ad-back
{
 &nbsp; &nbsp;cursor: pointer;
 &nbsp; &nbsp;left: -20px;
 &nbsp; &nbsp;width: 13px;
 &nbsp; &nbsp;display: block;
 &nbsp; &nbsp;background: url(/JQuery/Gallery/ad_scroll_back.png) 0px 22px no-repeat;
}
.ad-gallery .ad-forward
{
 &nbsp; &nbsp;cursor: pointer;
 &nbsp; &nbsp;display: block;
 &nbsp; &nbsp;right: -20px;
 &nbsp; &nbsp;width: 13px;
 &nbsp; &nbsp;background: url(/JQuery/Gallery/ad_scroll_forward.png) 0px 22px no-repeat;
}
.ad-gallery .ad-nav .ad-thumbs
{
 &nbsp; &nbsp;overflow: hidden;
 &nbsp; &nbsp;width: 100%;
}
.ad-gallery .ad-thumbs .ad-thumb-list
{
 &nbsp; &nbsp;float: left;
 &nbsp; &nbsp;width: 9000px;
 &nbsp; &nbsp;list-style: none;
}
.ad-gallery .ad-thumbs li
{
 &nbsp; &nbsp;float: left;
 &nbsp; &nbsp;padding-right: 5px;
}
.ad-gallery .ad-thumbs li a
{
 &nbsp; &nbsp;display: block;
}
.ad-gallery .ad-thumbs li a img
{
 &nbsp; &nbsp;border: 3px solid #CCC;
 &nbsp; &nbsp;display: block;
}
.ad-gallery .ad-thumbs li a.ad-active img
{
 &nbsp; &nbsp;border: 3px solid #616161;
}
/* Can't do display none, since Opera won't load the images then */
.ad-preloads
{
 &nbsp; &nbsp;position: absolute;
 &nbsp; &nbsp;left: -9000px;
 &nbsp; &nbsp;top: -9000px;
}
/* ********BEGIN Preview1 Layout css******** */

.preview1_layout_content {
}
.preview1_layout_submenuheading {
}
.preview1_layout_submenuheading a{
}
.preview1_layout_div {
width:100%;
}
.preview1_layout_image {
width:30%;
}
.preview1_layout_image img {
max-width:75px;
margin:0px 5px 0px 0px;
}
.preview1_layout_articleheading &nbsp;{
width:70%;
padding-top:5px;
}
.pageheading.custompageheading.preview1_layout_articleheading a{
font-size:12px;
font-weight:normal;
line-height: 150%;
}
.preview1_layout_articleheading a {
}

/* ********END Preview1 Layout css******** */
/* ********BEGIN Preview2 Layout css******** */

.preview2_layout_content {
}
.preview2_layout_submenuheading {
margin-bottom:1px;
}
.preview2_layout_submenuheading a{
}
.preview2_layout_image {
}
.preview2_layout_image img {
}
.preview2_layout_articleheading &nbsp;{
height:36px;
}
.preview2_layout_articleheading a {
}
.preview2_layout_articleheading h1 {
margin-top:3px;
margin-bottom:3px;
padding-top:0px;
}
.preview2_layout_navigation {
margin-top:3px;
}
.preview2_layout_navigation a {
}
.preview2_layout_navigation span {
}
/* ********END Preview2 Layout css******** */

